Subject: linux-next: manual merge of the renesas tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 22 May 2014 12:12:50 +1000

Hi Simon,

Today's linux-next merge of the renesas tree got a conflict in
arch/arm/boot/dts/r8a7790-lager.dts between commit 637193b2f22c ("Merge
branch 'next/boards' into for-next") from the arm-soc tree and commit
2a3bd7497db1 ("Merge branch 'heads/dt-scif-for-v3.16' into next") from
the renesas tree.

I fixed it up (I used the latter since it kept the trailing semi-colon)
and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]